Subject: Re: Puzzled by Cygwin Download and Installation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: 19 Nov 2000 08:07:45 -0800

Thanks for responding.  But I must I'm still puzzled.  If I delete Cygwin B20 and its directory structure, what in the downloading of the various utilities builds a new structure and imposes a new installation?  Another way of putting this question:  What does the work formerly done by "full.exe" or "usertools.exe"?

On Sat, 18 November 2000, "Tim Prince" wrote in response to my message:

> 
> 
> > Questions:
> >
> > 1.  Should I just remove all my Cygwin and start from scratch?
> >
> Yes, since the directory structures are much changed, and your old stuff
> will be wasting space, or even possibly causing .dll conflicts.
> >

Can't find what you're looking for?

The LookSmart Live! community will help you find it and reward you for helping others. http://live.looksmart.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]